[block: list]
				<!-- Comments Sidebar -->
				<div class="box">
					<div class="head"><a href="https://www.gamingonlinux.com/latest-comments/">Latest Comments</a></div>
					<div class="body list">
						<ul class="list-group">
							{:comment_posts}
							<li><a href="/latest-comments/">&#62; See more comments</a></li>
						</ul>
					</div>
				</div>
[/block: list]
